html {font-size:100%;overflow-y:scroll;color:#535353;background:#dbdbdb;}
body {width:100%;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#535353;margin:0;padding:0;background:#fff;}
img {border:none;}
p {margin:5px 0;}
#wrapper {width:100%;padding-bottom:20px;margin:0;background:url(images/bg2.png) repeat-x;}
#header {width:185px;height:20px;margin:0 auto;padding:85px 0 0 790px;background:url(images/header12.png) no-repeat;}
a.em {text-decoration:none;color:#535353;background:transparent;}
a.em:hover {color:#00AFE9;background:transparent;}
#navigation {width:975px;margin:0 auto;padding:0;font-family:Arial, Helvetica, sans-serif;}
.dd_menu {height:30px;background:url(images/nav.png) repeat-x;padding-left:112px;list-style-type:none;}
.dd_menu li {height:30px;float:left;overflow:hidden;}
.dd_menu li a {padding:7px 35px;display:block;color:#fff;background:transparent;text-decoration:none;font:14px Arial, Helvetica, sans-serif;font-weight:500;border:solid #fff;border-width:0 1px;}
.dd_menu li a:hover {color:#535353;background:transparent url(images/navhover.png) repeat-x;}
#bodycontent {width:975px;margin:0 auto;padding:0 0 50px;}
#slideshow {width:400px;height:300px;float:left;margin:4px 0 0;border:3px solid #535353;box-shadow:2px 2px 8px #a9a9a9;cursor:pointer;}
#textcontentmainpage {width:525px;float:left;margin:0;padding:0 0 50px 30px;}
h1 {color:#535353;background:transparent;font-family:Arial, Helvetica, sans-serif;font-size:18px;margin:0 0 5px;}
h2 {color:#00afe9;background:transparent;font-family:Verdana, Arial, Times, sans-serif;font-size:14px;margin:10px 0 5px;}
#footer {width:100%;background:transparent url(images/bg5.png) repeat-x;clear:both;margin:0;padding:54px 0 0;color:#666;text-align:center;}
.dd_menu li a.current {color:#bbb;background:transparent;}
.copy {font-size:10px;line-height:12px;font-style:italic;}
/*form*/
.fbox {width:510px;margin:15px auto 0;padding:0 0 0 5px;border:0;text-align:left;}
.fbox p {margin:0 0 15px;padding:0 0 0 138px;font-size:12px;font-style:italic;}
.lab {width:133px;clear:left;float:left;margin:2px 0 10px;}
fieldset {border:0;padding:0;float:left;margin:0 0 10px;clear:both;width:100%}
.but {width:auto;height:13px;float:left;border:0;margin:0;padding:0;}
.rad {width:auto;float:left;padding:0 20px 0 5px;margin:0;}
.check {width:auto;height:13px;border:0;margin:0 0 5px 133px;padding:0;clear:both;float:left}
input, textarea {width:305px;margin:0 0 10px;border:1px solid;border-color:#000 transparent transparent #000;padding:0 0 0 4px;float:left;color:#006;background-color:transparent;}
textarea {overflow:auto;}
#fbb {width:100%;margin:0 auto;padding:8px 0 0;clear:both;}
p.red {color:#c33;background-color:transparent;margin:0 0 0 138px;text-align:left;clear:right;} 
input.over, input.reset {width:73px;height:28px;padding:0;cursor:pointer;}
input.over {margin:0 0 0 133px;}
input.reset {float:right;margin:0 66px 0 0;}
input.over:hover, input.reset:hover {border:1px solid #000;}





